## qca2-plugin-gnupg 2.0.0~beta3-1-maemo0

=== debian/changelog ===
qca2-plugin-gnupg (2.0.0~beta3-1-maemo0) unstable; urgency=low

  * Inital port

 -- Evgeniy Degtyarev <degtep@gmail.com>  Fri, 13 Apr 2012 10:17:05 +0600

qca2-plugin-gnupg (2.0.0~beta3-1) unstable; urgency=low

  * New Upstream Version (Closes: Bug#525765)
  * Disable buggy qt_buggy_fsw check
  * Update standards-version

 -- Jan Niehusmann <jan@debian.org>  Thu, 12 Mar 2009 20:02:05 +0100

qca2-plugin-gnupg (0.1~20070904-2) unstable; urgency=low

  * Use qmake.mk instead of makefile.mk (Closes: Bug#445941) 
  * Upload to unstable

 -- Jan Niehusmann <jan@debian.org>  Sat, 27 Oct 2007 19:12:30 +0200

qca2-plugin-gnupg (0.1~20070904-1) experimental; urgency=low

  * New upstream release

 -- Jan Niehusmann <jan@debian.org>  Sun, 07 Oct 2007 15:31:36 +0200

qca2-plugin-gnupg (0.1~20070706-1) experimental; urgency=low

  * Initial release
  * Closes: Bug#435703

 -- Jan Niehusmann <jan@debian.org>  Mon, 06 Aug 2007 11:41:08 +0200
