=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk

DEB_MAKE_CLEAN_TARGET    = clean
DEB_MAKE_BUILD_TARGET    = all
DEB_MAKE_INSTALL_TARGET  = install INSTALL_ROOT=$(CURDIR)/debian/tmp/
DEB_DH_INSTALL_SOURCEDIR = debian/tmp
# no check for this software
# DEB_MAKE_CHECK_TARGET   =

common-configure-arch common-configure-indep:: common-configure-impl

common-configure-impl:: $(DEB_BUILDDIR)/Makefile

$(DEB_BUILDDIR)/Makefile:
	cd $(DEB_BUILDDIR) && ./configure

clean::
	rm -f $(DEB_BUILDDIR)/Makefile $(DEB_BUILDDIR)/.qmake.internal.cache
	rm -f $(DEB_BUILDDIR)/lib/libqca-gnupg.so*
	rm -f $(DEB_BUILDDIR)/conf.log
	rm -f $(DEB_BUILDDIR)/conf.pri
